import { IsBoolean, IsInt, IsMilitaryTime, IsOptional } from 'class-validator';

export class InstitucionDiaUpdateDto {
  @IsInt()
  id_institucion_dia: number;

  @IsBoolean()
  @IsOptional()
  activo?: boolean;

  @IsMilitaryTime()
  @IsOptional()
  hora_fin?: string;

  @IsMilitaryTime()
  @IsOptional()
  hora_inicio?: string;
}
