import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { MultaController } from './multa.controller';
import { MultaService } from './multa.service';
import { Multa } from './entity/multa.entity';

@Module({
  imports: [TypeOrmModule.forFeature([Multa])],
  controllers: [MultaController],
  providers: [MultaService],
})
export class MultaModule {}
