import { Body, Controller, Get, Post } from '@nestjs/common';
import { ProgramaService } from './programa.service';
import { ProgramaCreateDto } from './dto/programa-create.dto';

@Controller('programa')
export class ProgramaController {
  constructor(private programaService: ProgramaService) {}

  @Post()
  create(@Body() body: ProgramaCreateDto) {
    return this.programaService.create(body.programa);
  }

  @Get()
  get() {
    return this.programaService.findAll();
  }
}
