import { Body, Controller, Get, Post } from '@nestjs/common';
import { TipoUsuarioService } from './tipo-usuario.service';
import { TipoUsuarioUpdateDto } from './dto/tipo-usuario-update.dto';
@Controller('tipo-usuario')
export class TipoUsuarioController {
  constructor(private tipoUsuarioService: TipoUsuarioService) {}

  @Post()
  create(@Body() body: TipoUsuarioUpdateDto) {
    return this.tipoUsuarioService.create(body.tipo_usuario);
  }

  @Get()
  get() {
    return this.tipoUsuarioService.findAll();
  }
}
