import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { CarreraProgramaController } from './carrera-programa.controller';
import { CarreraProgramaService } from './carrera-programa.service';
import { CarreraPrograma } from './entity/carrera-programa.entity';

@Module({
  imports: [TypeOrmModule.forFeature([CarreraPrograma])],
  controllers: [CarreraProgramaController],
  providers: [CarreraProgramaService],
})
export class CarreraProgramaModule {}
