import { IsBoolean, IsInt, IsOptional, IsPhoneNumber } from 'class-validator';

export class UsuarioUpdateDto {
  @IsInt()
  id_usuario: number;

  @IsBoolean()
  @IsOptional()
  activo?: boolean;

  @IsBoolean()
  @IsOptional()
  multa?: boolean;

  @IsPhoneNumber()
  @IsOptional()
  telefono?: string;
}
